www.eVuln.com : XSS vulnerability in WWWThreads (php version)

From: bt@evuln.com
To: bugtraq@securityfocus.com
Cc:
Subject: www.eVuln.com : XSS vulnerability in WWWThreads (php version)
Date:


www.eVuln.com advisory:
XSS vulnerability in WWWThreads (php version)
Summary: http://evuln.com/vulns/155/summary.html 
Details: http://evuln.com/vulns/155/description.html 

-----------Summary-----------
eVuln ID: EV0155
Software: n/a
Vendor: WWWThreads
Version: 2006.11.25
Critical Level: low
Type: Cross Site Scripting
Status: Unpatched. No reply from developer(s)
PoC: Not available
Solution: Not available
Discovered by: Aliaksandr Hartsuyeu ( http://evuln.com/ )
--------Description--------
It is possible to inject xss code into "act" parameter in "play.php" script.
Parameter "act" is used without proper sanitation
--------PoC/Exploit--------
PoC code is available at:
http://evuln.com/vulns/155/exploit.html 
---------Solution----------
Not available
----------Credit-----------
Vulnerability discovered by Aliaksandr Hartsuyeu
http://evuln.com/xss/ - recent xss vulns





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.